.text-desc{
    font-size: 14px;
    color: #666;
    line-height: 21px;
}
.text-desc ul{
    list-style-type: disc !important;
    margin-left: 20px;
}
.text-desc ul li{
    list-style-type: disc !important;
    margin-left: 20px;
}
.text-desc ul li ul li{
    list-style-type: circle !important;
}
.m-top-0{
	margin-top: 0px !important;
}
.m-top-20{
    margin-top: 20px !important;
}
.m-top-50{
    margin-top: 50px !important;
}
.m-right-5{
    margin-right: 5px !important;
}
.m-bottom-20{
    margin-bottom: 20px !important;
}
.m-bottom-30{
    margin-bottom: 30px !important;
}
.p-bottom-0{
    padding-bottom: 0px !important;
}


.left-align-button {
	padding: 2% 3% 5% 0%;
}
.jssocials-share-logo{
    font-size: 16px;
}
.jssocials-share-label{
    font-size: 14px;
}
.my-flags{
    max-width: 1440px !important;
    margin-right: auto;
    margin-left: auto;
    padding-top: 15px;
    padding-right: 15px;
}
.tt-menu-nav > li > a {
    padding: 15px 0;
}
#header.menu-align-right #logo {
    top: 0px;
}
.topbar{
    padding: 6px 0px;
    background-color: #ff9400;
    text-transform: uppercase;
    color: #fff;
    margin-bottom: 60px;
}
.cta-section{
    padding: 40px 0px;
    background-color: rgba(131, 131, 146, 0.13);
    color: #fff;
    margin-bottom: 60px;
    margin-top: 60px;
}
.topbar a{
    color: #fff;
    font-family: 'Poppins', sans-serif;
}
.btn-holder{
    margin-top: 10px;
}
.icon-row{
    margin-top: 60px;
    margin-bottom: 60px;
}
.icon{
    background-color: rgba(131, 131, 146, 0.13);
    border-radius: 50%;
    text-align: center;
    display: inline-block;
    padding: 40px;
}
.icon i{
    font-size: 48px;
    text-align: center;
}
.icon-row .text-desc{
    margin-top: 15px;
    margin-bottom: 15px;
}
.accordion-wrap .panel-heading a {
    padding: 12px 12px;
    font-size: 16px;
}
.gallery .col-md-4{
    margin-bottom: 10px;
}
.gallery .title{
    margin-bottom: 30px;
}
#animated-thumbnails a img{
    width: 33%;
    margin-bottom: 10px;
}
.form{
    margin: 60px 0px 80px;
}
.form #contactForm{
    margin-top: 50px;
}
.form  #loadResult{
    margin: 15px 0px;
}
.icon-row img{
    max-width: 48px;
}
.pright-0{
    padding-right: 0px;
}
.products a{
    display: block;
    margin-bottom: 5px;
    color: #333;
    transition: 0.1s ease;
}
.products a:hover{
    color: #ff9400;
}
.products{
    margin-bottom: 50px;
    margin-top: 50px;
}
@media only screen and (max-width : 768px) {

    .mobiletop-10{
        margin-top: 10px;
    }
    .mobilebot-10{
        margin-bottom: 10px;
    }
    #animated-thumbnails a img{
        width: 49%;
        margin-bottom: 10px;
    }
}

    